# shaper-react

> Shaper react library

[![NPM](https://img.shields.io/npm/v/shaper-react.svg)](https://www.npmjs.com/package/shaper-react) [![JavaScript Style Guide](https://img.shields.io/badge/code_style-standard-brightgreen.svg)](https://standardjs.com)

## Install

```bash
npm install --save shaper-react
```

## Usage

```jsx
import React, { Component } from 'react'

import MyComponent from 'shaper-react'

class Example extends Component {
  render () {
    return (
      <MyComponent />
    )
  }
}
```

## License

MIT © [chrisyap](https://github.com/chrisyap)
